Plack

Prerequisites

Plack declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::StackTrace1.23Devel-StackTrace-2.00134.29
Devel::StackTrace::AsHTML0.11Devel-StackTrace-AsHTML-0.14131.43
File::ShareDir1.00File-ShareDir-1.102128.57
Filesys::Notify::Simple0Filesys-Notify-Simple-0.12131.43
HTTP::Body1.06HTTP-Body-1.19128.57
HTTP::Message5.814HTTP-Message-6.06128.57
Hash::MultiValue0.05Hash-MultiValue-0.15131.43
LWP::UserAgent5.814libwww-perl-6.08125.71
Pod::Usage1.36Pod-Usage-1.64117.14
Stream::Buffered0.02Stream-Buffered-0.03134.29
Test::TCP1.02Test-TCP-2.06134.29
Try::Tiny0Try-Tiny-0.22134.29
URI1.59URI-1.65131.43
parent0parent-0.228120.00
perl5.8.1perl0.00

Plack declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0.88Test-Simple-1.001009128.57
Test::Requires0Test-Requires-0.08134.29

Plack declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571